/*!*****************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[0].use[1]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[0].use[2]!./pivot-templates/parent-page-breadcrumbs/style.scss ***!
  \*****************************************************************************************************************************************************************************************************/
body.page-template-pivot-templatesparent-page-breadcrumbs .site-content {
  padding: 60px 0;
}

.page-content-header {
  position: relative;
}
.page-content-header .back-link {
  position: absolute;
  left: 0;
  top: -15px;
  margin-left: -90px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 50px;
  height: 50px;
  border-radius: 25px;
  background: #fff;
  box-shadow: 0px 2px 4px rgba(168, 168, 168, 0.3254901961);
  font-size: 24px;
}
.page-content-header .back-link:hover, .page-content-header .back-link:focus {
  color: var(--wp--preset--color--orange);
}
.page-content-header .page-title {
  color: var(--wp--preset--color--purple);
  margin-bottom: 0;
}
.page-content-header .page-subtitle {
  max-width: 900px;
}
@media (max-width: 1169px) {
  .page-content-header .breadcrumb-container {
    margin-left: 50px;
  }
  .page-content-header .back-link {
    margin-left: -30px;
  }
}

.breadcrumb-container .trail-items {
  display: flex;
  padding: 0;
  margin: 0;
  display: flex;
  gap: 10px 0;
  list-style: none;
  overflow: hidden;
  flex-wrap: wrap;
}
.breadcrumb-container .trail-items > li + li {
  margin-left: clamp(40px, 6.9vw, 100px);
}
.breadcrumb-container .trail-items > li > a {
  font-size: 20px;
  text-transform: uppercase;
  font-weight: 800;
  position: relative;
  padding-right: 15px;
}
.breadcrumb-container .trail-items > li > a:before {
  content: "";
  height: 2px;
  background: var(--wp--preset--color--dark-gray);
  width: calc(clamp(40px, 6.9vw, 100px) - 15px);
  position: absolute;
  right: 100%;
  top: 50%;
  margin-top: -1px;
  margin-right: 15px;
}
.breadcrumb-container .trail-items > li > a:after {
  content: "";
  border-right: 2px solid var(--wp--preset--color--dark-gray);
  border-bottom: 2px solid var(--wp--preset--color--dark-gray);
  width: 10px;
  height: 10px;
  transform: rotate(-45deg);
  position: absolute;
  right: 100%;
  top: 50%;
  margin-top: -5px;
  margin-right: 14px;
}
.breadcrumb-container .trail-items > li > a:hover, .breadcrumb-container .trail-items > li > a:focus {
  text-decoration: underline;
  color: var(--wp--preset--color--orange);
}
.breadcrumb-container .trail-items > li.trail-end > a {
  color: var(--wp--preset--color--purple);
  pointer-events: none;
}
.subpage-nav-container {
  width: 400px;
  margin: 0;
}
.subpage-nav-container .subpage-nav-title {
  font-size: 18px;
  font-weight: 300;
  margin-bottom: 40px;
}
.page-content-container {
  margin: 60px 0;
}
